Subject: low barrier hydrogen bonds

From: Bruce Allan Palfey <[email-masked]>
Date: Fri, 8 May 1998 10:51:14 -0400 (EDT)

Over the past few years, low barrier hydrogen bonds (LBHB for short) have
received a fair amount of attention in enzymology.  They are characterized
by being short, having low isotopic fractionation factors, and very large
proton NMR chemical shifts.  Some say that they are extremely favorable
energetically and hence an important "tool" used by enzymes in catalysis,
while others disagree.  I was wondering if anyone could tell me whether
the common molecular mechanics force fields could be expected to properly
model LBHB.  Can one expect AMBER, CHARMm, etc., to accurately predict the
LBHB lengths and frequencies?  Or are these bonds unusual enough that new
terms need to be included?

Bruce Palfey

Department of Biological Chemistry
University of Michigan
Ann Arbor, MI 48109-0606